a:link {text-decoration: none; color: #6600FF;}
a:visited {text-decoration: none; color: #663333;}
a:hover {text-decoration: underline;  color: #CC3300;}
a:active { color: #FF9933;}

.dispnone{
	display:none;
}

#navi {
	width: 680px;
	font-size: 10px;
	margin: 0px;
	padding: 0px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #CCCCCC;
}

#toppage #navi {
	width: 760px;
}

table{
	margin: 0px;
	padding: 0px;
}
#navi td {
	margin: 0px;
	padding: 2px;
	border-right-width: 1;
	border-bottom-width: 1;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #ccc;
	border-bottom-color: #CCC;
	background-color: #EFEFEF;
}
#navi td a{
	width: 80px;
	background-color: #EFEFEF;
	display: block;
	text-align: center;
}

#toppage #navi td a{
	width: 90px;
}

#navi td a:hover{
	background-color: #FFFFCC;
}
#navi form{
	margin: 0px;
	text-align: right;
}
#navi input {
	font-size: 10px;
}

body {
	font-size: 90%;
	color: #000000;
	background-color: #FFFFFF;
}

p {
	line-height: 150%;
	margin-top: 4px;
	margin-bottom: 4px;
	padding-top: 0px;
	padding-bottom: 0px;
}

h1 {
	font-size: 130%;
	margin-top: 4px;
	margin-bottom: 8px;
	padding-top: 4px;
	padding-bottom: 4px;
}
h2 {  font-size: 125%;}
h3 {  font-size: 105%;}
h5 {  font-size: 95%; background-color: #CCCCFF}

dt {  font-weight: bold}


.l150 {
	line-height: 160%
}
.color2 {  color: #39399C;}
.lineheight { line-height:160%; }
.line130 { line-height:180%; }
.spread { letter-spacing: 0.3em; }
.small {  font-size: 90%}
.strong {  font-weight: bold}
.strong_small {  font-size: x-small; font-weight: bold}
.mail_bg {  background-color: #CC99CC}

.sche_bg {  background-color: #CCCCFF}
.color_red {  color: #CC3300}
.x_small {  font-size: xx-small}
.indent6 {  left: 120em; clip:  rect(   )}
.colorvioret {
	color: #993399;
}
.cap {
	font-size: 85%;
	color: #333333;
	margin-top: 8px;
	margin-bottom: 20px;
	line-height: 130%;
}

.point13 {
	font-size: 13px;
}
.bordervioret {
	color: #6666FF;
	padding: 4px;
	border: 1px solid #6666FF;
}
.update {
	font-size: 10px;
	color: #333333;
}
.storong11 {
	font-size: 11px;
	font-weight: bold;
}
.shitsumon {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCCCCC;
}
.qdate {
	font-size: 12px;
	font-weight: bold;
}
.point12 {
	font-size: 12px;
}
.point14 {
	font-size: 14px;
}
.date {
	font-size: 13px;
	font-weight: bold;
}
.colorred {
	color: #CC3300;
}
.bggray {
	background-color: #eeeedf;
	padding-bottom: 8px;
}

dl.related {
	list-style-type: none;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCCCCC;
	}

dl.related dt{
	font-weight:bold;
	float:left;
	width:6em;
	font-size: 11px;
	}

dl.related dd {
	margin-top: 0.5em;
	margin-right: 0em;
	margin-bottom: 0em;
	margin-left: 6em;
	}
.blueborder {
	background-color: #FFFFFF;
	border: 1px solid #31319C;
}
.tab {
	margin-top: 8px;
	margin-bottom: 0px;
}
.vioretborder {
	border: 1px solid #9C9CFF;
}
.diarydate {
	font-size: 95%;
	font-weight: bold;
}
.diarytitle {
	font-size: 110%;
	font-weight: bold;
	background-color: #CCCCCC;
	padding: 4px;
	margin-top: 4px;
	margin-bottom: 4px;
}
.boxblk {
	font-size: 80%;
	color: #666666;
	background-color: #F7F7F7;
	border: 1px solid #999999;
	padding: 2px;
	margin-bottom: 2px;
}
.topic p {
	line-height: 130%;
	padding-top: 4px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #E7E7E7;
	font-size:90%;
}
.mailmaga {
	font-size: 90%;
	line-height: 130%;
}

.topicpath {
	font-size: 80%;
	margin-top: 8px;
	margin-bottom: 4px;
}
.gijiroku {
	font-size: 90%;
}
.gijiroku td{
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCCCCC;
}
.gijiroku .date{
	font-weight: bold;
	font-size: 100%;
}
.gijiroku .head {
	font-size: 110%;
	font-weight: bold;
}
.gijiroku ul {
	margin-top: 0px;
	margin-bottom: 0px;
	margin-right: 0px;
	margin-left: 0px;
}
.pagetop {
	font-size: 80%;
	text-align: right;
}
.small80 {
	font-size: 80%;
}
h4 {
	font-size: 100%;
	margin-top: 4px;
	margin-bottom: 4px;
}
.navitxt {
	font-size: 80%;
}
.smallgray {
	font-size: 80%;
	color: #666666;
	margin-top: 8px;
}
.lflo, .rflo {
	font-size:80%;
}

.lflo {
	float: left;
	margin-right:8px;
}
.rflo {
	float: right;
	margin-left:8px;
}
.lflo img, .rflo img{
	display:block;
	margin-bottom:6px;
}
/*top*/
.clear{
	clear:both;
}

#top_title{
	width:498px;
}
.top_title_logo{
float:left;
width:297px;
padding:14px 0 0 0 ;
}
.top_title_photo{
width:200px;
float:left;
}


/*Katsudouchiiki*/
dl#area {
margin:7px 0;
padding:6px 0 6px 0;
font-family:"Lucida Grande", Osaka, "‚l‚r ƒSƒVƒbƒN", sans-serif;
}
dl#area dt{
	float:left;
	border:1px solid #CC3333;
	padding:2px;
	line-height:100%;
	color:#CC3333;
}
dl#area dd{
margin-left:5.5em;
}
/*download*/
div#download_top{
	margin:1em 0;
	font-size:90%;
}
.img-download{
	margin-bottom:0.5em;
}

/*ronbun*/
.read_ronbun{
	font-weight:bold;
	font-size:90%;
	margin-bottom:1em;
}
ul.index_ronbun{
	font-size:90%;
	margin:0;
	padding:0.5em;
	background-color:#ededed;
}
ul.index_ronbun li{
	margin-left:15px;
}
ul.index_ronbun li.nostyle{
	list-style-type:none;
	font-weight:bold;
	margin-left:0;
}
.taidansha{
	width:180px;
	float:right;
	font-size:90%;
	border:1px solid #ccc;
	padding:0.2em 0.3em;
}
.sinbun_photo{
	width:180px;
	float:left;
	margin:0 1em 1em 0;
}
.taidansha .name{
	font-size:110%;
	font-weight:bold;
}
.taidansha p.t_bord{
	border-top:1px solid #ccc;
	padding-top:0.5em;
	margin-top:1em;
}
.taidan{
	width:470px;
}

.taidan h2{
	padding:0.2em 0.4em;
	background-color:#dee;
}
/*kokkai*/
.tbl_kokkai_head{
	width:100%;
}
	
.tbl_kokkai_head td{
	height:146px;
	text-align:left;
	vertical-align:top;
	background:url(kokkai/image/shitsumon201111.jpg) 100% 0 no-repeat;
	padding-right:120px;
}
.tbl_siryou{
	border-bottom:1px solid #666;
	border-right:1px solid #666;
	font-size:90%;
	margin-bottom:10px;
}
.tbl_siryou caption{
	text-align:left;
	font-size:120%;
	font-weight:bold;
}
.tbl_siryou td{
	border-top:1px solid #666;
	border-left:1px solid #666;
	padding:0.3em;
	text-align:right;
}
.tbl_siryou td.attention{
	color:#f00;
	text-align:right;
}
.tbl_siryou th{
	border-top:1px solid #666;
	border-left:1px solid #666;
	padding:0.3em;
	text-align:left;
	background-color:#ededed;
}
.tbl_siryou td.td_left{
	text-align:left;
}
.u_line{
	text-decoration:underline;
	font-weight:bold;
	color:#FF4500;
}
.shatai{
	font-style:oblique;
	font-weight:bold;
	color:#20B2AA;
}
.img_cap_a img,.img_cap_b img,.img_cap_c img,.img_cap_d img{
	margin-bottom:5px;
}
p.height_img{
	height:160px;
}


.img_cap_a{
	font-size:80%;
	font-weight:bold;
	margin:10px 10px 10px 0;
	width:260px;
	float:left;
	line-height:110%;
}
.img_cap_b{
	font-size:80%;
	font-weight:bold;
	margin:10px 10px 10px 0;
	width:210px;
	float:left;
	line-height:110%;
}
.img_cap_c{
	font-size:80%;
	font-weight:bold;
	margin:10px 0 10px 10px;
	width:210px;
	float:right;
	line-height:110%;
}
.img_cap_d{
	font-size:80%;
	font-weight:bold;
	margin:10px 0 10px 10px;
	width:160px;
	float:right;
	line-height:110%;
}
/*essay*/
.img_essaytop{
	float:left;
	margin:5px 20px 0 0;
}
hr.essay_top_hr{
	clear:both;

}
.essay_lead{
	padding-top:2px;
	font-size:90%;
	font-weight:bold;
	color:#555;
}
.nomal{
	font-weight:normal;
}
/*hot*/
.hot_tl{
width:430px;
}
/*sinbun_kiji*/
.sinbun_tl{
width:320px;
background:url(shinbun_kiji/image/inoue05.jpg) 100% 0 no-repeat;
height:175px;
}
/*profile*/
.tdbottom-pad{
	padding-bottom:2.5em;
}
.img-b-m{
	margin-bottom:5px;
}

.img-b-mlong{
	margin-bottom:4em;
}
/*form*/
textarea,input.tlt{
	font-size:16px;
}